<!DOCTYPE html>

<!-- ctrl + / for adding comments in HTML -->

<!-- html tells the browser to read the contents of the file as HTML -->
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>S03: HTML Introduction</title>
	</head>
	<body>
		
		<!-- Creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- Creates a smaller heading text -->
		<h3>Jomar Granada</h3>

		<!-- Creates a horizontal line -->
		<hr>

		<p>
			Welcome to <em>Zuitt</em>!
			<br><br>
			 In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong> 
		</p>


		<!-- ul tag creates an unordered list with bullet points -->
		<ul>
				<!-- li tags creates a list of items -->
				<li>Languages</li>
						<ul>	
							<li>HTML</li>
							<li>CSS</li>
							<li>Javascript</li>
						</ul>
				<li>Frameworks and Libraries</li>
						<ol>	
							<li>Bootstrap</li>
							<li>Express</li>
							<li>React.js</li>	
						</ol>
				<li>Tools</li>
					<ol>	
						<li>Git</li>
						<li>Gitlab</li>
						<li>Sublime Text</li>
						<li>Postman</li>
						<li>Others</li>
							<ul>	
								<li>MongoDB Atlas</li>
								<li>MongoDB Compass</li>
								<li>MongoDB Shell</li>

							</ul>


					</ol>			

		</ul>


		<!-- Start of the Closing Paragraph -->
		<p>	
				There is a lot to learn in this coding bootcamp. it may look overwhelming at the beginning, but it's worth it when you graduate!
		</p>
		<!-- End of the Closing Paragraph -->

	</body>
</html>